
ServerEvents.recipes(e => {
	const recipes = [
		{
			output: 'minecraft:bread',
			input: 'create:dough',
			xp: 0,
			time: 100,
			id: 'rd:qol/bread'
		},
	]

	recipes.forEach((recipe) => {
		e.smoking(recipe.output, recipe.input, recipe.xp, recipe.time).id(recipe.id);
	});
})